Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Threaded View
HBase >> mail # user >> Re: where to download old versions of HBase?


Copy link to this message
-
Re: where to download old versions of HBase?
Thanks Ted. I will try that

________________________________
 From: Ted Yu <[EMAIL PROTECTED]>
To: S. Zhou <[EMAIL PROTECTED]>; "[EMAIL PROTECTED]" <[EMAIL PROTECTED]>
Sent: Friday, August 16, 2013 12:11 PM
Subject: Re: where to download old versions of HBase?
 
Putting back user mailing list.

bq. rebuild hbase using slf4j 1.7

Can you try ?

Thanks

On Thu, Aug 15, 2013 at 8:57 PM, S. Zhou <[EMAIL PROTECTED]> wrote:

I did not try to rebuild hbase using slf4j 1.7. I looked into the jar file and found the dependencies (and their versions).
>
>
>
>
>
>
>________________________________
> From: Ted Yu <[EMAIL PROTECTED]>
>To: "[EMAIL PROTECTED]" <[EMAIL PROTECTED]>; S. Zhou <[EMAIL PROTECTED]>
>Sent: Friday, August 16, 2013 11:39 AM
>
>Subject: Re: where to download old versions of HBase?
>
>
>
>bq.  0.94.0 using higher version of slf4j
>
>
>How did you find out the above ?
>
>
>Have you tried rebuilding HBase 0.94 yourself with slf4j 1.7 ?
>
>
>Cheers
>
>
>
>On Thu, Aug 15, 2013 at 8:22 PM, S. Zhou <[EMAIL PROTECTED]> wrote:
>
>It's a long story. I am using asynchbase as a client and it uses slf4j version 1.7.x. But the HBase jar file with version 0.95.x or 0.94.9 above (downloaded from Maven repository) uses slf4j version like 1.4.x something. So it complains the version incompatibility and does not allow me to use asynchbase. I found HBase version 0.94.0 using higher version of slf4j (which is wired).  Now the problem is: I use HBase client with version 0.94.0 but the HBase server is 0.95-hadoop1 and I run into some wired issues. So I like to try HBase server with version 0.94.0.
>>
>>
>>
>>
>>
>>
>>
>>________________________________
>> From: Ted Yu <[EMAIL PROTECTED]>
>>To: "[EMAIL PROTECTED]" <[EMAIL PROTECTED]>; S. Zhou <[EMAIL PROTECTED]>
>>Sent: Friday, August 16, 2013 11:04 AM
>>Subject: Re: where to download old versions of HBase?
>>
>>
>>
>>I couldn't find the download either.
>>
>>May I ask why you wanted such an old release ?
>>
>>0.94.11 is coming out.
>>
>>
>>On Thu, Aug 15, 2013 at 7:53 PM, S. Zhou <[EMAIL PROTECTED]> wrote:
>>
>>> From HBase web site, I can only find the recent versions of HBase (e.g.
>>> http://mirror.esocc.com/apache/hbase/). I like to download version
>>> 0.94.0, any idea where can I find it? Thanks!
>
>
>
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB